<?php 
    $options[] = array(
        'name' => 'Opciones de pie de página
',
        'type' => 'heading',
		'std'  => 'archive'
    );
    $options[] = array(
        'id' => 'show_footer',
        'desc' => 'Configuración Mostrar Estilo',
        'std' => 1,
        'type' => 'checkbox'
    ); 
        $options[] = array(
            'name' => __('Hoja Informativa','HOSTING_SP'),
            'type' => 'toggle'
        );
            $options[] = array(
                'id' => 'footer_social_title',
                'desc' => 'Titulo',
                'std' => 'Title Text',
                'type' => 'text'
            );
            $options[] = array(
                'id' => 'footer_social_btn',
                'desc' => 'Titulo Boton',
                'std' => 'Button Title',
                'type' => 'text'
            );
        $options[] = array(
            'name' => __('Hoja Informativa','HOSTING_SP'),
            'type' => 'toggle-close'
        );
        $options[] = array(
            'name' => __('Social-Link','HOSTING_SP'),
            'type' => 'toggle'
        );
            $options[] = array(
                'id' => 'footer_social_num',
                'desc' => 'Número de Enlaces Sociales',
                'std' => '3',
                'type' => 'text',
                'class' => 'mini'
            );
            if(of_get_option('footer_social_num')?$cant=of_get_option('footer_social_num'):$cant=3);
            for($i=1; $i<=$cant; $i++){
                $options[] = array(
                    'name' => __('Social-Link','HOSTING_SP'),
                    'type' => 'toggle'
                );
                    $options[] = array(
                        'id' => 'footer_social_link'.$i,
                        'desc' => 'Link',
                        'type' => 'text'
                    );
                    foreach(font_awesome_icon('social'.$i) as $val){
                        $options[] = $val;
                    }
                $options[] = array(
                    'name' => __('Social-Link','HOSTING_SP'),
                    'type' => 'toggle-close'
                );
            }
        $options[] = array(
            'name' => __('Enlace Social Zona Info','HOSTING_SP'),
            'type' => 'toggle-close'
        );  
        $options[] = array(
            'name' => __('Información de contacto Zona','HOSTING_SP'),
            'type' => 'toggle'
        );
            $options[] = array(
                'id' => 'show_footer_contact',
                'desc' => 'Configuración Mostrar Estilo',
                'std' => 1,
                'type' => 'checkbox'
            );
            $options[] = array(
                'id' => 'footer_contact_title',
                'desc' => 'Titulo',
                'std' => 'Title Text',
                'type' => 'text'
            );
            $options[] = array(
                'id' => 'footer_contact_num',
                'desc' => 'Número de Ciudad',
                'std' => '3',
                'type' => 'text',
                'class' => 'mini'
            );
            if(of_get_option('footer_contact_num')?$cant=of_get_option('footer_contact_num'):$cant=3);
            for($i=1; $i<=$cant; $i++){
                $options[] = array(
                    'name' => 'Ciudad',
                    'type' => 'toggle'
                );
                    $options[] = array(
                        'id' => 'footer_contact_city'.$i,
                        'desc' => 'Nombre Ciudad',
                        'std' => 'City Text',
                        'type' => 'text'
                    );                 
                    $options[] = array(
                        'id' => 'footer_contact_city_num'.$i,
                        'desc' => 'Ciudad Teléfono de contacto',
                        'std' => 'Number Text',
                        'type' => 'text'
                    );    
                    foreach(font_awesome_icon('city'.$i) as $val){
                        $options[] = $val;
                    }             
                $options[] = array(
                    'name' => 'City',
                    'type' => 'toggle-close'
                );
            }
        $options[] = array(
            'name' => __('Información de contacto Zona','HOSTING_SP'),
            'type' => 'toggle-close'
        );  
        $options[] = array(
            'name' => __('Gratis Info Zone','HOSTING_SP'),
            'type' => 'toggle'
        );
            $options[] = array(
                'id' => 'show_footer_free',
                'desc' => 'Configuración Mostrar Estilo',
                'std' => 1,
                'type' => 'checkbox'
            );
            $options[] = array(
                'id' => 'footer_free_num',
                'desc' => 'Número de zonas',
                'std' => '3',
                'type' => 'text',
                'class' => 'mini'
            );
            if(of_get_option('footer_free_num')?$cant=of_get_option('footer_free_num'):$cant=3);
            for($i=1; $i<=$cant; $i++){
                $options[] = array(
                    'name' => 'Zona ',
                    'type' => 'toggle'
                );
                    $options[] = array(
                        'id' => 'footer_free_title'.$i,
                        'desc' => 'Title',
                        'std' => 'Title Text',
                        'type' => 'text'
                    );
                    $options[] = array(
                        'id' => 'footer_free_info_num'.$i,
                        'desc' => 'Número de información',
                        'std' => '1',
                        'type' => 'text',
                        'class' => 'mini'
                    );   
                    if(of_get_option('footer_free_info_num'.$i)?$cant1=of_get_option('footer_free_info_num'.$i):$cant1=1);
                    for($j=1; $j<=$cant1; $j++){
                        $options[] = array(
                            'name' => 'Informacion de Zona',
                            'type' => 'toggle'
                        );
                            $options[] = array(
                                'id' => 'footer_free_info_title'.$i.$j,
                                'desc' => 'Titulo',
                                'std' => 'Title Text',
                                'type' => 'text'
                            );
                            $options[] = array(
                                'id' => 'footer_free_info_link'.$i.$j,
                                'desc' => 'Link',
                                'std' => 'Link Text',
                                'type' => 'text'
                            );
                        $options[] = array(
                            'name' => 'Información Zona',
                            'type' => 'toggle-close'
                        );
                    }
                $options[] = array(
                    'name' => 'Zona ',
                    'type' => 'toggle-close'
                );
            }            
            $options[] = array(
                'name' => 'Pay Zone',
                'type' => 'toggle'
            );
                $options[] = array(
                    'id' => 'show_footer_free_pay',
                    'desc' => 'Configuración Mostrar Estilo',
                    'std' => 1,
                    'type' => 'checkbox'
                );
                $options[] = array(
                    'id' => 'footer_free_pay_title',
                    'desc' => 'Titulo',
                    'std' => 'Title Text',
                    'type' => 'text'
                );
                $options[] = array(
                    'id' => 'footer_free_pay_num',
                    'desc' => 'Número de Pago',
                    'std' => '8',
                    'type' => 'text',
                    'class' => 'mini'
                );
                if(of_get_option('footer_free_pay_num')?$cant=of_get_option('footer_free_pay_num'):$cant=3);
                for($i=1; $i<=$cant; $i++){
                    $options[] = array(
                        'name' => 'Preste Imagen',
                        'type' => 'toggle'
                    );
                        $options[] = array(
                            'id' => 'footer_free_pay_img'.$i,
                            'desc' => 'Imagen',
                            'type' => 'upload'
                        );
                    $options[] = array(
                        'name' => 'Preste imagen',
                        'type' => 'toggle-close'
                    );
                }
            $options[] = array(
                'name' => 'Preste Zona',
                'type' => 'toggle-close'
            );
        $options[] = array(
            'name' => __('Gratis Info Zone','HOSTING_SP'),
            'type' => 'toggle-close'
        ); 
        $options[] = array(
            'name' => __('Información de la Zona Libre de','HOSTING_SP'),
            'type' => 'toggle'
        );
            $options[] = array(
                'id' => 'show_footer_search',
                'desc' => 'Configuración Mostrar Estilo',
                'std' => 1,
                'type' => 'checkbox'
            );
            $options[] = array(
                'id' => 'footer_search_btn',
                'desc' => 'Titulo Boton',
                'std' => 'Search',
                'type' => 'text'
            );              
        $options[] = array(
            'name' => __('Buscar informacion de zona','HOSTING_SP'),
            'type' => 'toggle-close'
        );  
        $options[] = array(
            'name' => __('Zona de testimonios','HOSTING_SP'),
            'type' => 'toggle'
        );
            $options[] = array(
                'id' => 'show_footer_test',
                'desc' => 'Configuración Mostrar Estilo',
                'std' => 1,
                'type' => 'checkbox'
            );
            $options[] = array(
                'id' => 'footer_test_title',
                'desc' => 'Titulo',
                'std' => 'Text Title',
                'type' => 'text'
            );
            $options[] = array(
                'id' => 'footer_test_name',
                'desc' => 'Nombre',
                'std' => 'Text Name',
                'type' => 'text'
            );
            $options[] = array(
                'id' => 'footer_test_desc',
                'desc' => 'Descripcion',
                'std' => 'Text Description',
                'type' => 'textarea'
            );              
        $options[] = array(
            'name' => __('Zona de Testimonios','HOSTING_SP'),
            'type' => 'toggle-close'
        );     
?>